<script>
	jQuery(function($) {
		var $ = jQuery;
		
		$("input:checkbox[name ='show_filter']").change(function() {
			if ( jQuery('#show_filter').is(':checked') ) {
				$(".filtersettings").show();
			} else {
				$(".filtersettings").hide();
			}
		});
	});
</script>